Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.jubula.client.api.converter.ui/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.jubula.client.api.converter.ui/META-INF/MANIFEST.MF14
1 files changed, 7 insertions, 7 deletions
diff --git a/org.eclipse.jubula.client.api.converter.ui/META-INF/MANIFEST.MF b/org.eclipse.jubula.client.api.converter.ui/META-INF/MANIFEST.MF
index b68d2e6f6..fcbad7c08 100644
--- a/org.eclipse.jubula.client.api.converter.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.jubula.client.api.converter.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jubula API - Converter UI
Bundle-SymbolicName: org.eclipse.jubula.client.api.converter.ui;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 4.0.0.qualifier
Bundle-Vendor: Eclipse Jubula
Require-Bundle: org.eclipse.jubula.tools;bundle-version="[4.0.0,5.0.0)",
org.apache.commons.io;bundle-version="[2.0.0,3.0.0)",
@@ -10,13 +10,13 @@ Require-Bundle: org.eclipse.jubula.tools;bundle-version="[4.0.0,5.0.0)",
org.slf4j.api;bundle-version="[1.7.2,2.0.0)",
org.eclipse.jface;bundle-version="[3.6.1,4.0.0)",
org.eclipse.ui.workbench;bundle-version="[3.6.1,4.0.0)",
- org.eclipse.jubula.toolkit.common;bundle-version="[3.1.0,3.2.0)",
- org.eclipse.jubula.client.ui;bundle-version="[3.1.0,3.2.0)",
+ org.eclipse.jubula.toolkit.common;bundle-version="[4.0.0,4.1.0)",
+ org.eclipse.jubula.client.ui;bundle-version="[4.0.0,4.1.0)",
org.eclipse.core.runtime;bundle-version="[3.6.0,4.0.0)",
org.eclipse.core.commands;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.jubula.client.core;bundle-version="[3.1.0,3.2.0)",
- org.eclipse.jubula.client.api.converter;bundle-version="[3.1.0,3.2.0)",
- org.eclipse.jubula.client.ui.rcp;bundle-version="[3.1.0,3.2.0)",
- org.eclipse.jubula.toolkit.api.gen;bundle-version="[3.1.0,3.2.0)"
+ org.eclipse.jubula.client.core;bundle-version="[4.0.0,4.1.0)",
+ org.eclipse.jubula.client.api.converter;bundle-version="[4.0.0,4.1.0)",
+ org.eclipse.jubula.client.ui.rcp;bundle-version="[4.0.0,4.1.0)",
+ org.eclipse.jubula.toolkit.api.gen;bundle-version="[4.0.0,4.1.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy

Back to the top